:host {
  width: 100%;
  height: 100%;
}

.offer-card__status {
  color: #007A00;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  padding: 30px 0;
  border-radius: 10px;
  border: 1px solid #007A00
}

.wrapper {
  img {
    margin: 5px auto;
  }
}
